升级到Xcode9 Xib报错问题的解决

在升级到Xcode9 遇到以下错误:Compiling IB documents for earlier than iOS 7 is no longer supported

解决办法如下:
解决办法

Builds for 选项设置为iOS10 以后就OK了。

详情查看stackoverflow

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页